
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stat.IDAL", "Stat.IDAL\Stat.IDAL.csproj", "{A1F55880-DF4F-4442-A604-D398C0A8A690}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stat.DALFactory", "Stat.DALFactory\Stat.DALFactory.csproj", "{0E9397AC-1FE1-4FF5-9806-733D0CCEE08F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stat.AccessDAL", "Stat.AccessDAL\Stat.AccessDAL.csproj", "{376E9AE3-8DD1-49A4-970A-BC820C6BF540}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stat.MySQLDAL", "Stat.MySQLDAL\Stat.MySQLDAL.csproj", "{FCFAE5B2-A88C-479E-8318-B652AEDE6919}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stat.OracleDAL", "Stat.OracleDAL\Stat.OracleDAL.csproj", "{47F1FF63-93CB-4D49-AF56-348AFE87AF5E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stat.Plugin", "Stat.Plugin\Stat.Plugin.csproj", "{7D34BD64-4233-4C49-92BB-BEBFB97C3CA4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stat.Html", "Stat.Html\Stat.Html.csproj", "{BBDDA3AD-AA77-4ADE-A8C3-A9FE740552F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stat.Cache", "Stat.Cache\Stat.Cache.csproj", "{82E00B89-BDC1-4BC6-865B-2C2F9034CE79}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stat.Report", "Stat.Report\Stat.Report.csproj", "{1A679E69-CCDF-42BF-A110-57AE8FD82DEB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stat.Items", "Stat.Items\Stat.Items.csproj", "{CDA31BDB-0B89-458D-BFC8-45A21CEBBE28}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stat.Model", "Stat.Model\Stat.Model.csproj", "{4F332AC5-CE09-48FC-BADB-32C4B9BFD8C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stat.web", "Stat.web\Stat.web.csproj", "{673101DB-A315-4E90-AD98-F349AB7A4E0F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1F55880-DF4F-4442-A604-D398C0A8A690}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1F55880-DF4F-4442-A604-D398C0A8A690}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1F55880-DF4F-4442-A604-D398C0A8A690}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1F55880-DF4F-4442-A604-D398C0A8A690}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E9397AC-1FE1-4FF5-9806-733D0CCEE08F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E9397AC-1FE1-4FF5-9806-733D0CCEE08F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E9397AC-1FE1-4FF5-9806-733D0CCEE08F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E9397AC-1FE1-4FF5-9806-733D0CCEE08F}.Release|Any CPU.Build.0 = Release|Any CPU
		{376E9AE3-8DD1-49A4-970A-BC820C6BF540}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{376E9AE3-8DD1-49A4-970A-BC820C6BF540}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{376E9AE3-8DD1-49A4-970A-BC820C6BF540}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{376E9AE3-8DD1-49A4-970A-BC820C6BF540}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCFAE5B2-A88C-479E-8318-B652AEDE6919}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCFAE5B2-A88C-479E-8318-B652AEDE6919}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCFAE5B2-A88C-479E-8318-B652AEDE6919}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCFAE5B2-A88C-479E-8318-B652AEDE6919}.Release|Any CPU.Build.0 = Release|Any CPU
		{47F1FF63-93CB-4D49-AF56-348AFE87AF5E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47F1FF63-93CB-4D49-AF56-348AFE87AF5E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47F1FF63-93CB-4D49-AF56-348AFE87AF5E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47F1FF63-93CB-4D49-AF56-348AFE87AF5E}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D34BD64-4233-4C49-92BB-BEBFB97C3CA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D34BD64-4233-4C49-92BB-BEBFB97C3CA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D34BD64-4233-4C49-92BB-BEBFB97C3CA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D34BD64-4233-4C49-92BB-BEBFB97C3CA4}.Release|Any CPU.Build.0 = Release|Any CPU
		{BBDDA3AD-AA77-4ADE-A8C3-A9FE740552F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBDDA3AD-AA77-4ADE-A8C3-A9FE740552F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBDDA3AD-AA77-4ADE-A8C3-A9FE740552F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBDDA3AD-AA77-4ADE-A8C3-A9FE740552F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{82E00B89-BDC1-4BC6-865B-2C2F9034CE79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82E00B89-BDC1-4BC6-865B-2C2F9034CE79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82E00B89-BDC1-4BC6-865B-2C2F9034CE79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82E00B89-BDC1-4BC6-865B-2C2F9034CE79}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A679E69-CCDF-42BF-A110-57AE8FD82DEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A679E69-CCDF-42BF-A110-57AE8FD82DEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A679E69-CCDF-42BF-A110-57AE8FD82DEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A679E69-CCDF-42BF-A110-57AE8FD82DEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{CDA31BDB-0B89-458D-BFC8-45A21CEBBE28}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDA31BDB-0B89-458D-BFC8-45A21CEBBE28}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDA31BDB-0B89-458D-BFC8-45A21CEBBE28}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDA31BDB-0B89-458D-BFC8-45A21CEBBE28}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F332AC5-CE09-48FC-BADB-32C4B9BFD8C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F332AC5-CE09-48FC-BADB-32C4B9BFD8C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F332AC5-CE09-48FC-BADB-32C4B9BFD8C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F332AC5-CE09-48FC-BADB-32C4B9BFD8C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{673101DB-A315-4E90-AD98-F349AB7A4E0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{673101DB-A315-4E90-AD98-F349AB7A4E0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{673101DB-A315-4E90-AD98-F349AB7A4E0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{673101DB-A315-4E90-AD98-F349AB7A4E0F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
